/* GlobalRules  */
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Nunito:wght@200;300;400;500;600;700;800&family=Poppins:wght@300;400;500;600;700;800;900&display=swap");

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

:root {
  --main-color: #cda45e;
  --second-color: white;
}

body {
  margin: 0;
  padding: 0;
  color: var(--second-color);
  font-family: "Josefin Sans", sans-serif;
  font-family: "Nunito", sans-serif;
  font-family: "Poppins", sans-serif;
  letter-spacing: 1.2px;
  background-color: #0c0b09;
  width: 100%;
}

.row {
  padding: 0 !important;
  margin: 0 !important;
}
/* GlobalRules  */

/* Loading */
.loading-page {
  background: #1a1814;
  width: 100vw;
  height: 100vh;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  letter-spacing: 2;
}
.loading-page .counter {
  text-align: center;
}
.loading-page .counter p {
  font-size: 50px;
  font-weight: bold;
  font-style: italic;
  color: var(--main-color);
  letter-spacing: 2px;
}
.loading-page .counter h1 {
  color: var(--second-color);
  font-size: 60px;
  margin-top: -10px;
}
.loading-page .counter hr {
  background: var(--main-color);
  border: none;
  height: 4px;
}
.loading-page .counter {
  position: relative;
  width: 200px;
}
.loading-page .counter h1.abs {
  position: absolute;
  top: 0;
  width: 100%;
}
.loading-page .counter .color {
  width: 0px;
  overflow: hidden;
  color: var(--main-color);
}
/* Loading */

/* Header */
.header {
  background: url("../img/header.jpg") center center;
  background-size: cover;
  position: relative;
  height: 100vh !important;
}
.header:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.65;
  z-index: 1;
}
/* Header */

/* TopBar */
.top-bar {
  padding: 10px 0;
  background: transparent;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 2;
}
.top-bar i {
  color: var(--main-color);
  font-size: 20px;
}
.top-bar pre {
  font-size: 18px;
  font-weight: bold;
  color: var(--second-color);
  cursor: pointer;
}
.top-bar pre span {
  cursor: default;
}
.top-bar pre span:first-child {
  color: var(--main-color);
}
.top-bar pre span:last-child {
  color: rgb(162, 162, 162);
}
@media (max-width: 768px) {
  .top-bar .h {
    display: none;
  }
}
/* TopBar */

/* NavBar */
.navbar-content {
  position: fixed;
  width: 100%;
  color: var(--second-color);
  z-index: 669;
}
nav {
  position: absolute;
  left: 0;
  top: 45px;
  background: rgba(0, 0, 0, 0.626);
}
.top {
  top: 0;
  border-bottom: 1px solid #ccc;
  background: rgba(0, 0, 0, 0.898);
}
nav .navbar-barnd {
  font-size: 27px;
  text-transform: uppercase;
  color: var(--main-color);
  letter-spacing: 2px;
  font-weight: bold;
}
nav li {
  margin-right: 15px;
}
nav a {
  color: var(--second-color) !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
nav a:hover {
  color: var(--main-color) !important;
}
nav li .active {
  color: var(--main-color) !important;
}
nav .btn-table {
  color: var(--second-color);
  border: 3px solid #d9ba85;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
nav .btn-table:hover {
  background-color: var(--main-color);
  color: black;
}
/* NavBar */

/* Main */
.main {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  padding: 120px 0 120px 0;
}
.main h1 {
  font-size: 50px;
  font-weight: bold;
  letter-spacing: 2px;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .main h1 {
    font-size: 40px;
  }
}
.main h1 span {
  color: var(--main-color);
  text-transform: uppercase;
}
.main h4 {
  font-style: italic;
}
.main .right .icon {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: #d9ba857b;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.main .right .icon i {
  margin-left: 0px;
  font-size: 40px;
  position: absolute;
  z-index: 5;
}
.main .right .icon:after {
  content: "";
  position: absolute;
  z-index: 4;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: #d9ba85;
}
.main .right .icon:before {
  content: "";
  position: absolute;
  z-index: 4;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: transparent;
  border: 3px solid #d9ba85;
  animation: border infinite 1.5s linear;
  cursor: pointer;
}
@keyframes border {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}
/* Main */

/* About */
.about {
  position: relative;
  background: url("../img/about/about-bg.jpg") center center fixed;
  background-size: cover;
  padding: 80px 0;
  letter-spacing: 0.5px !important;
}
@media (max-width: 768px) {
  .about h3 {
    font-size: 23px;
  }
  .about .left li {
    font-size: 15px;
    line-height: 1;
  }
  .about .left p {
    font-size: 15px;
  }
}
.about:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.75;
}
.about .left li {
  list-style: none;
  line-height: 2;
}
.about .left li i {
  color: #d9ba85;
  font-size: 20px;
}
.about .right .about-img {
  position: relative;
  height: 405px;
}
.about .right .about-img:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  box-shadow: inset 0 0 1px 6px var(--main-color);
}
/* About */

/* WhyUs */
.why-us {
  padding: 80px 0;
}
.top-title h4 {
  color: #aaa;
  font-size: 20px;
  margin: 0 !important;
}
.top-title .seprate {
  width: 120px;
  height: 2px;
  background-color: #fff3;
}
.why-us .title {
  color: var(--main-color);
  font-size: 35px;
}
@media (max-width: 576px) {
  .why-us .title {
    font-size: 25px;
  }
}
.why-us .section-card {
  background-color: #1a1814;
  padding: 45px 35px;
  width: 100%;
  height: 100%;
  max-height: 335px;
}
.why-us .section-card .card-number {
  font-size: 30px;
  color: var(--main-color);
  font-weight: bold;
}
.why-us .section-card .card-title {
  color: var(--second-color);
  font-size: 30px;
  letter-spacing: 2px;
}
.why-us .section-card p {
  color: #ccc;
}
/* WhyUs */

/* Menu */
.menu {
  background: #1a1814;
  padding: 80px 0;
}
.menu li {
  list-style: none;
  margin-left: 30px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.menu li:hover {
  color: var(--main-color);
}
.menu li:first-child {
  margin-left: 0;
}
.menu .box a {
  text-decoration: none;
  color: var(--second-color);
  font-weight: bold;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: relative;
  z-index: 3;
  letter-spacing: 0.5px !important;
  background-color: #1a1814;
}
.menu .box a:hover {
  color: var(--main-color);
}
.menu .box .info {
  overflow: hidden;
  position: relative;
  margin-top: 6px;
}
.menu .box .price {
  position: relative;
  z-index: 3;
  background-color: #1a1814;
  color: var(--main-color);
}
.menu .box .info:after {
  content: "............................................................................";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.menu .box p {
  color: rgb(174, 171, 171);
  font-style: italic;
  font-size: 12px;
  margin-top: 6px;
  letter-spacing: 0.5px !important;
  margin-left: 81px;
}
.active {
  color: var(--main-color);
}
/* Menu */

/* Specials */
.specials {
  padding: 80px 0;
}
.specials h4 {
  text-transform: uppercase;
}
.specials li {
  display: block;
  list-style: none;
  color: var(--second-color);
  font-weight: 700;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 13px 0 13px 8px;
  position: relative;
  cursor: pointer;
}
.specials li:hover {
  color: var(--main-color);
}
.specials .left-bar .active {
  color: black;
  background-color: var(--main-color);
  font-weight: 500;
}
.specials li:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 2px;
  height: 100%;
  background-color: var(--main-color);
}
.specials p {
  color: #aaa;
}
.hidden {
  display: none;
}
/* Specials */

/* Events */
.events {
  background: url("../img/events/events-bg.jpg") center center fixed;
  background-size: cover;
  padding: 80px 0;
  position: relative;
}
.events h4 {
  text-transform: uppercase;
}
.events::before {
  content: "";
  background-color: #000c;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.events .container {
  position: relative;
}
.events .container .owl-carousel {
  padding: 30px;
  background-color: #ffffff14;
}
@media (max-width: 576px) {
  .events .container .owl-carousel {
    padding: 30px 10px;
  }
}
.owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd !important;
}
.owl-dot.active {
  background-color: var(--main-color) !important;
}
.owl-dots {
  text-align: center;
  margin-top: 15px;
}
.events .right h3 {
  color: var(--main-color);
  font-weight: bold;
  text-transform: uppercase;
}
.events .right .price {
  position: relative;
  color: var(--second-color);
  font-weight: bold;
  font-size: 27px;
}
.events .right .price:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 70px;
  height: 3px;
  background-color: #cda45e;
}
.events .right p {
  color: rgb(206, 206, 206);
  font-style: italic;
}
.events .right li {
  list-style: none;
  color: var(--second-color);
  font-size: 15px;
  line-height: 2;
}
.events .right li i {
  color: var(--main-color);
  font-size: 18px;
}
/* Events */

/* Tesitonials */
.testimonials {
  padding: 80px 0;
}
.testimonials .item p {
  color: rgb(235, 229, 229);
  font-style: italic;
  padding: 20px 20px 62px 20px;
  background-color: #26231d;
  border-radius: 6px;
  margin: 0px 15px 0px 15px;
}
.testimonials .item i {
  color: var(--main-color);
  font-size: 10px;
}
.testimonials .item img {
  width: 90px;
  border-radius: 50%;
  margin: -40px 0 0 40px;
  position: relative;
  z-index: 2;
  border: 6px solid #fff3;
}
.testimonials .item h4 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 45px;
  color: #fff;
}
.testimonials .item h5 {
  font-size: 12px;
  color: #fff9;
  margin: 0 0 0 45px;
  font-style: italic;
}
/* Tesitonials */

/* BookTable */
.book-table {
  background-color: #1a1814;
  padding: 80px 0;
}
.book-table form input,
.book-table form textarea {
  background: transparent;
  border: 1.5px solid #625b4b;
  padding: 7px 10px;
  font-size: 15px;
  color: var(--second-color);
  letter-spacing: 1.2px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
input,
textarea {
  outline: none !important;
}
.book-table form input:focus,
.book-table form textarea:focus {
  border-color: var(--main-color);
}
.book-table form input[type="submit"] {
  border-radius: 0.25rem;
  padding: 10px 20px;
  background: var(--main-color);
  border-color: var(--main-color);
}
/* BookTable */

/* Gallery */
.gallery {
  padding: 80px 0;
}
.gallery .row {
  padding: 0 15px !important;
}
.gallery .gallery-item {
  padding: 0;
  overflow: hidden;
  border-right: 3px solid #454035;
  border-bottom: 3px solid #454035;
}
.gallery .gallery-item img {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.gallery .gallery-item:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.vbox-container {
  display: flex;
  align-items: center;
  justify-content: center;
}
.vbox-content {
  margin: 0px !important;
}
/* Gallery */

/* Chefs */
.chefs {
  padding: 80px 0;
  background: #1a1814;
}
.chefs .chefs-item {
  position: relative;
  overflow: hidden;
}
.chefs .chefs-item:after {
  content: "";
  position: absolute;
  left: 15px;
  right: 15px;
  bottom: 0;
  height: 100%;
  background: linear-gradient(0deg, rgb(0, 0, 0), rgba(0, 0, 0, 0.177));
  z-index: 2;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 0;
}
.chefs .chefs-item:hover:after {
  opacity: 1;
}
.chefs .chefs-item .info {
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  height: 100%;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 0;
  z-index: 3;
}
.chefs .chefs-item:hover .info {
  opacity: 1;
  top: 60%;
}
.chefs .chefs-item .info h4 {
  margin-bottom: 0 !important;
  color: var(--main-color);
  font-size: 17px;
}
.chefs .chefs-item .info p {
  color: #e5e2e2;
  font-style: italic;
  font-size: 13px;
}
.chefs .chefs-item .info i {
  font-size: 22px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.chefs .chefs-item .info i:hover {
  color: var(--main-color);
}
/* Chefs */

/* ContactUs */
.contact {
  padding: 80px 0;
}
.contact .left .list i {
  float: left;
  color: var(--second-color);
  font-size: 20px;
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--main-color);
  border-radius: 50%;
  margin-top: 7px;
  padding: 0 0 0 2.5px;
}
.contact .left .list h4,
.contact .left .list p {
  padding: 0 0 0 60px;
  letter-spacing: 0.5px !important;
  margin-bottom: 0;
}
.contact .left .list h4 {
  font-size: 22px;
  color: var(--main-color);
  margin-bottom: 7px;
}
.contact .left .list p {
  color: #aaa;
  font-size: 12px;
}
.contact form input,
.contact form textarea {
  background: transparent;
  border: 1.5px solid #625b4b;
  padding: 7px 10px;
  font-size: 15px;
  color: var(--second-color);
  letter-spacing: 1.2px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
input,
textarea {
  outline: none !important;
}
.contact form input:focus,
.contact form textarea:focus {
  border-color: var(--main-color);
}
.contact form input[type="submit"] {
  border-radius: 0.25rem;
  padding: 10px 20px;
  background: var(--main-color);
  border-color: var(--main-color);
}
/* ContactUs */

/* Footer */
.footer {
  padding: 80px 0;
  background-color: #1a1814;
  position: relative;
}
.footer h4 {
  margin: 0 !important;
  padding: 0 !important;
  font-size: 24px;
  letter-spacing: 5px;
  color: var(--main-color);
  font-weight: bold;
}
.footer span {
  color: var(--second-color);
  letter-spacing: 2px;
  font-size: 22px;
  font-weight: normal;
}
.footer .ico {
  float: left;
  color: var(--second-color) !important;
  font-size: 20px;
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #28251f;
  border-radius: 50%;
  margin-right: 4px;
  margin-top: 60px;
  padding: 0 0 0 2.5px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.footer .ico:hover {
  background: var(--main-color);
}
.footer .bx {
  color: var(--main-color);
  font-size: 17px;
}
.footer .center div {
  margin-bottom: 12px;
}
.footer .center div:last-child {
  margin-bottom: 0;
}
.footer h5 {
  font-family: sans-serif;
  letter-spacing: 0.5px;
  margin: 0 !important;
}
.footer a {
  font-size: 14px;
  color: var(--second-color);
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  letter-spacing: 0.5px !important;
}
.footer a:hover {
  color: var(--main-color);
}
.footer button {
  background: var(--main-color);
  color: var(--second-color);
  border: 1px solid var(--main-color);
  border-radius: 10px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.footer button:hover {
  color: black;
  background: var(--main-color);
}
/* Footer */

/* CopyRight */
.copy {
  border-top: 1.5px solid #28251f;
  padding: 20px 5px;
  background: #000;
  letter-spacing: 0.5px !important;
}
.copy strong {
  color: var(--main-color);
}
.copy span {
  color: var(--main-color);
  letter-spacing: 1px !important;
}
/* CopyRight */

/* Main Titles */
.menu .title,
.specials .title,
.events .title,
.testimonials .title,
.book-table .title,
.gallery .title,
.chefs .title,
.contact .title {
  color: var(--main-color);
  font-size: 35px;
}
@media (max-width: 576px) {
  .menu .title,
  .specials .title,
  .events .title,
  .testimonials .title,
  .book-table .title,
  .gallery .title,
  .chefs .title,
  .contact .title {
    font-size: 25px;
  }
}
/* Main Titles */
